.header :not(.header__content):not(.header__top):not(.header__logo):not(.header__logo__print-logo),
.blog-header :not(.print-only),
.sticky-header,
.article-block--large .article-block__body,
.article-block--medium .article-block__body,
.article-block__poster::after,
.article-block__no-poster,
.article-block__content .article-block__label,
.article-updated,
.article-block--blog .article-block__avatar-img,
.main-column__main > :not(.article__content):not(.article-list__articles),
.article-block__media_content,
.article-block__poster .article-block__label,
.icon-button,
.newsletter,
.antenna,
#comments > :not(.print-only),
.ad,
[data-google-query-id],
#cookieChoiceInfo {
    display: none!important;
}
.header {
    position: relative;
    padding-top: 0;
    background: none;
}
.header .header__top {
    padding-top: 5px;
}
.header .header__content .header__top .header__logo {
    width: 145px;
    background-image: none !important;
}

.article-block__poster {
    display: block;
    overflow: visible !important;
}

.article-block--header h1.article-block__title {
    font-size: 2.5rem;
}

.article-meta {
    margin-bottom: 10px;
}
.article-meta__masthead span {
    display: inline;
}
.article-meta__masthead span:not(:first-child)::before {
    content: ' | ';
}

.blog-header img {
    display: block;
    margin: auto;
}

.article-block--large .article-block__content,
.article-block--header .article-block__content,
.article-block--medium .article-block__content {
    margin-top: 10px;
}

.article__content .r89-iframe-video-wrapper {
    padding-bottom: 10px !important;
    height: auto !important;
    overflow: auto;
}
.article__content .r89-iframe-app-wrapper iframe,
.article__content .r89-iframe-video-wrapper iframe,
.article__content .r89-iframe-map-wrapper iframe {
    display: none;
}
.article__content .r89-iframe-app-wrapper::after,
.article__content .r89-iframe-video-wrapper::after,
.article__content .r89-iframe-map-wrapper::after {
    content: url('./images/print-iframe-placeholder.png');
    display: block;
}

#comments .comment-count {
    text-transform: uppercase;
    font-weight: 700;
    color: black;
}
#comments .comment-count strong {
    color: red;
}

.qr-code-container {
    background: #F0EDF4;
    margin: 15px;
    border: 2px #E0DDE4 solid;
    padding: 20px;
    text-align: center;
    font-weight: 700;
    color: black;
}
.qr-code-container h3 {
    margin-bottom: 5px;
    text-transform: uppercase;
}
.qr-code-container h3 strong {
    color: red;
}
